@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,300,700);

@import url("reset.css");
@import url("bootstrap.css");
@import url("34gs.css");
@import url("34gs-queries.css");
@import url("font-awesome.min.css");
@import url("flags.css");
@import url("shadowbox.css");

body, html{
	color: #545454; 
	font-family: 'Open Sans', helvetica, arial;
	height: 100%;
}

body{	

}

a { color: #065c8e; text-decoration: none !important; }
a:focus { outline: thin dotted; }

/* ==========  Typo  ========== */

h1, h2, h3, h4, h5, h6 { font-weight: normal; }
h1 { font-size: 36px; line-height: 36px; }
h2 { font-size: 22px; }
h3 { font-size: 16px; font-weight: bold; }
h4 { font-size: 14px; }

h1.center, h2.center, h3.center{	text-align: center; }

.italic{
	font-style: italic;
}

textarea{
	height: 200px;
}

header{
	padding: 0 0 50px 0;
	background: #44abd6;
	color: #FFFFFF;
	border-bottom: 1px solid #e5e5e5;
}

header .col_1, header .alert{
	margin-bottom: 0;
	border-radius: 0;
}

.navbar-toggle{
	padding: 0px 10px;
	border: 1px solid #FFFFFF;
	border-radius: 5px;
	font-size: 30px;
	color: #FFFFFF;
	margin: 5px 3% 0 0;
	height: 26px;
	line-height: 28px;
}

.controlbar{
	background: rgba(0, 0, 0, .2);
	margin-bottom: 50px;
}

.protected{
	padding: 10px 20px 10px 15px;
	float: left;
	background: rgba(0, 0, 0, .1);
	margin: 0 1.5%;
}

.protected > img{
	display: block;
	float: left;
	margin-right: 15px;
}

.protected > span{
	float: left;
	font-weight: bold;
	display: block;
}

.protected > a{
	font-size: 10px;
	margin-top: 2px;
	display: block;
	color: #FFFFFF;
}

.client-nav{
	float: right;
	background: rgba(0, 0, 0, .1);
}

.client-nav li{
	display: block;
	float: left;
}

.client-nav li a{
	font-size: 12px;
	display: block;
	padding: 20px 25px 0 25px;
	height: 55px;
	color: #FFFFFF;
	text-transform: uppercase;
}

.client-nav li a:hover{
	background: rgba(0, 0, 0, .1);
}

.client-nav li.active a{
	margin-top: 5px;
	padding-top: 15px;
	height: 50px;
	background: #44abd6; /*rgba(0, 0, 0, .3);*/
}

.header-help{
	margin: 13px 3% 0 2%;
	float: left;
}

.header-help nav li{
	display: block;
	float: left;
}

.header-help nav li a{
	display: block;
	color: #FFFFFF;
	font-size: 11px;
}

.header-figure{
	float: left;
}

.header-figure > img{
	margin-right: 10px;
	display: block;
	float: left;
}

.header-figure > span{
	float: left;
	display: block;
	margin-top: 3px;
}

.header-premium{
	float: left;
	margin: 13px 3% 0 2%;
}

.header-premium > img{
	margin-right: 10px;
	display: block;
	float: left;
}

.header-premium > span{
	margin-top: -3px;
	float: left;
	display: block;
}

.header-premium > small{
	display: block;
	float: left;
	margin-top: -8px;
}

#page-holder{
	/*min-height: 100%;
	height: auto;*/
	margin: 0;
	z-index: 1;
	position: relative;
}

#logo{
	display: block;
	float: left;
	width: 376px;
	max-width: 70%;
	max-height: 53px;
	margin: 0 3% 0 2%;
}

	#logo img{
		max-width: 100%;
	}

.wrapper{
	max-width: 978px;
	position: relative;
	margin: 0 auto;
}

.menubar{
	max-width: 1280px;
	position: relative;
	margin: 0 auto;
}

.wrapper:after, .clearfix:after, .column:after, #content:after, .box:after, .overlayer-box:after, .controlbar:after, .box-content:after, .callout:after, .content-box-content:after{
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
	overflow: hidden;
}

.auth-nav{
	margin: 10px 0;
	float: right;
}

.auth-nav > a{
	display: block;
	padding: 10px 20px;
	border-radius: 3px;
	color: #FFFFFF;
	font-size: 14px;
	float: left;
}

.auth-nav .create-account{
	background: rgba(0, 0, 0, .3);
}

.language-picker{
	position: relative;
	float: right;
	height: 50px;
	font-size: 12px;
	margin-top: 8px;
}

.language-picker .selected-language{
	width: 120px;
	height: 40px;
	padding: 12px 15px 0 15px;
	cursor: pointer;
	background: rgba(0, 0, 0, .3);
	border-radius: 5px;
}

.language-picker .selected-language > span{
	float: left;
	margin: 4px 10px 0 0;
}


.language-picker:hover .selected-language{
	background: rgba(0, 0, 0, .5);
}

.language-picker:hover .available-languages-picker{
	display: block;
}

.available-languages-picker{
	display: none;
	position: absolute;
	top: 45px;
	left: 50%;
	margin-left: -100px;
	width: 200px;
	background: #FFFFFF;
	padding: 20px;

	-webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
	box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
}

.available-languages-picker:before{
	position: absolute;
	top: -12px;
	left: 50%;
	margin-left: -12px;
	display: inline-block;
	border-bottom: 12px solid #FFFFFF;
	border-right: 12px solid transparent;
	border-left: 12px solid transparent;
	content: '';
}

.available-languages-picker > a{
	display: block;
	padding: 5px 10px 5px 10px;
}

.available-languages-picker span{
	float: left;
	margin: 3px 10px 0 0;
}

.mobile-languages-picker{
	border-top: 1px solid rgba(0, 0, 0, .1);
	text-align: center;
	padding: 10px;
}

.mobile-languages-picker a{
	display: inline-block;
	padding: 10px 20px;
	margin: 0 20px;
	border-radius: 5px;
	color: #FFFFFF;
}

.mobile-languages-picker a.active{
	background: rgba(0, 0, 0, .3);
}

.mobile-languages-picker span{
	float: left;
	margin: 3px 10px 0 0;	
}

.super-header h1{
	font-size: 60px;
	line-height: 60px;
	margin: 50px 0;
	text-align: center;
	color: #FFFFFF;
}

.super-header h3{
	font-size: 14px;
	margin: -30px 0 50px 0;
	text-align: center;
	color: #FFFFFF;
}

/* Menu */
#menu{
	padding: 8px 0 0 0;
	overflow: auto;
}

#menu ul{
	margin: 0;
	padding: 0;
	list-style-type: none;
}

#menu li{
	display: block;
	float: left;
	margin: 0 10px;
}

#menu li a{
	color: #FFFFFF;
	display: block;
	padding: 10px 15px;
	border-radius: 5px;
}

#menu li a:hover{
	background: rgba(255, 255, 255, .1);
}

#menu li.active a{
	background: rgba(255, 255, 255, .2);
}

#mobile-menu{
	position: absolute;
	top: 50px;
	left: 0;
	right: 0;
	background: #44abd6;
	display: none;
	z-index: 10;

	box-shadow: 0 1px 3px rgba(0, 0, 0, .3);
}

.auth #mobile-menu{
	top: 100px;
}

#mobile-menu .language-picker{
	display: block;
	width: 100%;
}

#mobile-menu nav{
	display: block;
	padding: 10px;
}

#mobile-menu nav li{
	display: block;
	width: 100%;
	margin: 5px 0;
	padding: 0;
}

#mobile-menu nav li a{
	color: #FFFFFF;
	display: block;
	text-align: center;
	padding: 10px 0;
}

#mobile-menu nav li.active a, #mobile-menu nav li:hover a{
	background: rgba(0, 0, 0, .3);
}

.mobile-auth-menu{
	background: rgba(0, 0, 0, .1);
	margin: 10px;
}

.mobile-auth-menu > p{

}

.mobile-auth-header{
	overflow: auto;
	background: rgba(0, 0, 0, .2);	
}

.mobile-auth-header .protected{
	margin: 0 30px 0 0 !important;
}

/* Content */
#content{
	padding: 50px 0;
}

/* Columns */
.column{
	margin-bottom: 30px;
}

.column.large, .column.medium, .column.double, .column.small, .column.smallest{
	float: left;
	margin: 0 0 30px 30px;
	max-width: 100%;
}

.column.large{
	width: 726px;
}

.column.medium{
	width: 642px;
}

.column.small{
	width: 306px;
}

.column.smallest{
	width: 222px;
}

.column.double{
	width: 474px;
}

.column.center{
	margin: 0 auto 30px auto;
	float: none;
}

.column.first{
	margin-left: 0;
}

/* Boxes */
.box{
	padding: 20px;
	background: #eff0f2;
}

.box.thin{
	padding: 10px;
}

.box hr{
	margin: 10px 0;
}

.box-content{
	padding: 30px;
}

.box-content hr{
	border-top-color: #CACACA;
}

.gray-box{
	background: #eff0f2;
	/*padding: 10px 0 0 0;*/
}

.dark-gray-box{
	background: #dadddf;
	padding: 30px 0;
}

.box.thin, .gray-box.thin, .dark-gray-box.thin{
	padding: 10px 0;
}

.box.no-padding, .gray-box.no-padding, .dark-gray-box.no-padding{
	padding: 0;
}

.gray-box table{
	margin: 0;
}

.content-box{
	background: #eff0f2;
	margin-bottom: 30px;
}

.content-box-header{
	padding: 15px;
	background: #44abd6;
	color: #FFFFFF;
	text-align: center;
}

.content-box-header h2, .content-box-header h3{
	font-size: 20px;
	margin: 0;
}

.content-box-header .badge{
	background: #FFFFFF;
	margin-top: 6px;
	color: #44abd6;
}

.content-box-content{
	padding: 30px;
}

.content-box-content table{
	margin: 0;
}

.content-box-content hr{
	border-top-color: #CACACA;
}

.content-box-divider{
	height: 3px;
	background: #FFFFFF;
}

.content-box-header.gray{
	padding: 10px;
	background: #cfcfcf;
}

.content-box-header.gray h2, .content-box-header.gray h3{
	font-size: 16px;
	font-weight: normal;
}

/* Startpage */
.benefit-column {
	position: relative;
	text-align: center;
	margin-bottom: 0;
	padding: 20px 0 40px 0;
}

.benefit-column figure, .fixed-column figure{
	width: 500px;
	height: 70px;
	display: table-cell;
	text-align: center;
	vertical-align: middle;
}

.benefit-column:hover .popover{
	display: block;
}

.fixed-column figure{
	height: 90px;
}

.fixed-box-content{
	text-align: center;
	height: 150px;
}

.device-protection{
	text-align: center;
	float: none;
	overflow: auto;
}

.device-protection > img{
	margin-right: -100px;
}

#countdown{
	margin-top: 20px;
	font-size: 36px;
}

/* Popovers */
.popover{
	display: none;
	position: absolute;
	bottom: 100%;
	left: 50%;
	margin-left: -100px;
	width: 200px;
	background: #FFFFFF;
	padding: 20px;

	-webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
	box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);	
}

.popover:before{
	position: absolute;
	bottom: -12px;
	left: 50%;
	margin-left: -12px;
	display: inline-block;
	border-top: 12px solid #FFFFFF;
	border-right: 12px solid transparent;
	border-left: 12px solid transparent;
	content: '';
}

.server-popover{
	width: 220px;
	margin-left: -110px;
	bottom: 110%;
	padding: 20px 10px 10px 10px;
}

.server-popover > .clearfix > .flag{
	float: left;
	margin: 0 -30px 0 10px;
}

.server-popover hr{
	margin-bottom: 5px;
}

.server-popover ul{
	padding: 0;
	margin: 0;
}

.server-popover li{
	text-align: left;
	display: block;
}

.server-popover li.server-location-header{
	padding-top: 5px;
	font-weight: bold;
}

.server-popover .btn{
	margin-top: 10px;
}

/* Prices */
.device-price-list{
	height: 227px;
	float: left;
	padding: 0 10px 0 10px;
	width: 29.3%;
	margin: 0 2%;
	background: rgba(0, 0, 0, .3);
	border-radius: 10px 10px 0 0;
}

.device-price-list h2{
	text-align: center;
	font-size: 65px;
	margin: 10px 0 5px 0;
}

.device-price-comparisons{
	text-align: center;
	font-size: 12px;
	margin: 0 0 15px 0;
}

.device-price{
	text-align: center;
	font-size: 20px;
	margin-bottom: 10px;
}

.device-price-button{
	display: block;
	padding: 10px 0;
	text-align: center;
	border-radius: 5px;
	background: rgba(0, 0, 0, .3);
	color: #FFFFFF;
	font-size: 14px;
	font-weight: bold;
	font-style: italic;
}

.device-price-button:hover{
	background: rgba(0, 0, 0, .5);
	color: #FFFFFF;
}

/* Price-page (Account) */
#price-table{
	margin-bottom: -140px;
}

.price-column{
	float: left;
	width: 33%;
	border: 1px solid rgba(0, 0, 0, .1);
	background: #F2F2F2;
	color: #585858;
}

.price-column ul{
	padding: 20px;
	margin: 0;
}

.price-column li{
	padding: 8px 10px 8px 40px;
	display: block;
	border-bottom: 1px solid rgba(0, 0, 0, .1);

	background: url(../images/tick.png) no-repeat scroll 10px center; 
}

.price-column.first{
	border-right: none;
}

.price-column.last{
	border-left: none;
}

.price-column.primary{
	background: #FFFFFF;
	width: 34%;
	margin-top: -20px;
}

.price-column-above{
	color: #585858;
	font-size: 22px;
	text-align: center;
	margin: 20px 20px;
}

.price-column-price{
	color: #000000;
	text-align: center;
	font-size: 50px;
	line-height: 50px;
	margin-bottom: 20px;
}

.price-column-lower{
	display: block;
	padding: 30px;
}

.price-column-divider{
	height: 1px;
	background: rgba(0, 0, 0, .1);
}

.price-column ul{
	padding: 0;
	margin: 0;
}

.price-column.primary .price-column-divider{
	margin: 40px 0 0 0;
}

.price-column.primary .price-column-lower{
	margin-top: 20px;
}

.price-toggler{
	outline: 0;
	height: 50px;
	background: #3276b1;
	display: block;
	width: 100%;
	color: #FFFFFF;
	border: none;
}

.price-toggler:hover{
	background: #285e8e;
}

.price-toggler.active{
	background: #bcd676;
}

.price-toggler.active{
	background-image: url(../images/price_tick.png);
	background-repeat: no-repeat;
	background-position: 25px center;
}

.price-table-push{
	height: 100px;
}

#plan-display{
	display: block;
	padding: 10px;
	background: #FFFFFF;
	text-align: center;
	margin-bottom: 20px;
}

#plan-length{
	font-size: 20px;
	font-weight: bold;
}

#plan-price{
	font-size: 16px;
}

.col_3c .login-trigger{
	display: block;
	text-align: center;
	margin-top: 20px;
}

.form-unavailable{
	display: none;
	background: url(../images/unavailable.png) no-repeat;
	width: 30px;
	height: 30px;

	position: absolute;
	bottom: 13px;
	right: 3px;
}

.form-available{
	display: none;
	background: url(../images/available.png) no-repeat;
	width: 30px;
	height: 30px;

	position: absolute;
	bottom: 13px;
	right: 3px;
}

.form-loader{
	display: none;
	position: absolute;
	bottom: 19px;
	right: 12px;
}

.form-forgot{
	display: none;
	position: absolute;
	top: 0;
	right: 0;
}

.payment-provider, .package-picker{
	display: block;
	float: left;
	width: 33%;
	padding: 30px 0 15px 0;
	text-align: center;
	color: #555555;
	font-size: 12px;
	cursor: pointer;
	border-radius: 5px;
}

.package-picker{
	padding: 15px 0;
}

.payment-provider figure{
	display: block;
	text-align: center;
	height: 50px;
}

.package-picker > p{
	font-size: 20px;
}

.package-picker > span{
	font-size: 40px;
}

.payment-provider:hover, .package-picker:hover{
	background: #b1e5fb;
}

.payment-provider.active, .package-picker.active{
	background: #44abd6;
	color: #FFFFFF;
}

.payment-row{
	display: none;
}

.divider{
	margin: 20px 0;
	position: relative;
	text-align: center;
}

.divider span{
	background: #eff0f2;
	padding: 0 20px;
	position: relative;
}

.divider:before{
	content: "";
	position: absolute;
	top: 10px;
	left: 0;
	right: 0;
	height: 1px;
	background: #CACACA;
}

.status-dot{
	display: block;
	width: 7px;
	height: 7px;
	background: #aad151;
	margin: 0 auto 0 auto;

	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;
	border-radius: 50%;
}

.status-dot.online{

}

.status-dot.pendling{
	background: #ebbd03;
}

.status-dot.offline{
	background: #a54b4b;
}

.server-dot-wrapper{
	width: 10px;
	float: left;
	margin: 8px 10px 0 0;
}

/* FAQ */
#faq-sidebar{
	background: #44abd6;
}

#faq-sidebar nav li{
	display: block;
}

#faq-sidebar nav li a{
	font-size: 12px;
	display: block;
	padding: 15px;
	color: #FFFFFF;
	border-bottom: 1px solid #FFFFFF;
}

#faq-sidebar .icon-circle-arrow-right{
	margin-top: 2px;
}

#faq-sidebar nav li a:hover{
	background: #3ba1cb;
}

#faq-sidebar nav li.active a{
	background: #3689ab;
}

.faq-gallery{
	overflow: auto;
	background: rgba(0, 0, 0, .1);
	padding: 10px 10px 0 0;
}

.faq-gallery > a{
	float: left;
	display: block;
	margin: 0 0 10px 10px;
}

.invite-trigger{
	cursor: pointer;
}

/* About */
#about-map-wrapper{
	position: relative;
	text-align: center;
	margin-top: 50px;
}

#about-map-wrapper h2{
	font-size: 40px;
}

#about-map-wrapper > p{
	margin-top: -30px;
}

#about-map-icon{
	position: absolute;
	bottom: 435px;
	left: 50%;
	z-index: 100;
	margin-left: -64px;
	background: url(../images/icons/128/world.png) scroll center center;
	width: 128px;
	height: 128px;
}

#about-map{
	margin: 80px 0 -50px 0;
	background: #CACACA;
	height: 500px;
}

/* callout-box */
.callout{
	padding: 30px;
	border: 1px solid #e5e5e5;
	border-radius: 10px;
}

.callout.margin-top{
	margin-top: 30px;
}

.callout.thin{
	padding: 10px;
}

.callout > table{
	margin: 0;
}

.column-icon{
	display: block;
	text-align: center;
	margin: 0 auto 10px auto;
}

.fixed-height-1{
	height: 720px;
}

/* Server */
#server-map{
	float: left;
	margin-right: 30px;
	width: 40%;
	height: 200px;
}

.server-list{
	display: block;
	padding: 0;
	margin: 0;
}

.server-list-item ul{
	padding: 0;
	margin: 0;
}

.server-list-item li{
	display: none;
	line-height: 20px;
	color: #FFFFFF;
}

.server-list-item li.active{
	padding: 0 3px;
	border-radius: 3px;
	background: #44abd6;
	color: #FFFFFF;
}

.server-list-item li.active a{
	color: #FFFFFF;
}

.server-list-item.active li{
	display: block;
}

.server-list-item .flag{
	float: left;
	margin-right: 15px;
}

.server-list-item, #faq-search-results li a{
	text-align: left;
	display: block;
	margin: 0 0 10px 0;
	padding: 10px;
	border: 1px solid #F2F2F2;
	cursor: pointer;
}

.server-list-item:hover, .server-list-item.active, #faq-search-results li.search-item a:hover{
	background: #F2F2F2;
}

.server-list-item.active > .status-dot{
	display: none;
}

.server-list-item .server-location-header{
	text-align: left;
	color: #585858;
	font-weight: bold;
}

.server-item table{
	padding-top: 10px;
	margin-top: 10px;
	border-top: 1px solid #F2F2F2;
	width: 100%;
}

.server-item table td{
	padding-top: 10px;
}

/* Blog */
#sidebar nav li{
	display: block;
}

#sidebar nav li a{
	display: block;
	padding: 8px;
	border-radius: 5px;
}

#sidebar nav li.active a{
	background: #44abd6;
	color: #FFFFFF;
}

#sidebar nav li.active .badge{
	background: #FFFFFF;
	color: #999999;
}

.post{
	overflow: auto;
	margin-bottom: 20px;
	padding-bottom: 20px;
	border-bottom: 1px solid #CACACA;
}

.post .meta{
	font-style: italic;
}

/* Guides */
#guide-os-picker{

}

#guide-os-picker li, #submenu li{
	display: block;
}

#guide-os-picker li a, #submenu li a{
	display: block;
	padding: 10px;
	background: #eff0f2;
	margin-bottom: 10px;
	cursor: pointer;
	overflow: auto;
	color: #323232;
	border-radius: 3px;
}

#guide-os-picker li a span{
	float: left;
	padding: 5px 0;
}

#guide-os-picker li a img{
	float: left;
	margin-right: 10px;
}

#guide-os-picker li a:hover, #submenu li a:hover{
	background: #CACACA;
}

#guide-os-picker li.active a, #submenu li.active a{
	background: #44abd6;
	color: #FFFFFF;
}

.guides-wrapper{
	display: none;
	background: #FFFFFF;
}

.guides-wrapper.active{
	display: block;
}

#guides-nav-wrapper{
	display: block;
	overflow: auto;
	background: #FFFFFF;
}

#guides-nav-wrapper li{
	display: block;
}

#guides-nav-wrapper li a{
	float: left;
	display: block;
	padding: 15px 25px;
	cursor: pointer;
}

#guides-nav-wrapper li a:hover{
	background: #ECECEC;
}

#guides-nav-wrapper li.active a{
	background: #eff0f2;
}

.guide-steps{
	display: none;
	padding: 20px;
	background: #eff0f2;
}

.guide-steps.active{
	display: block;
}

.guide-step{
	padding: 20px;
	background: #FFFFFF;
	margin-bottom: 20px;
	overflow: auto;
}

.guide-step:last-child{
	margin: 0;
}

.guide-step-nr{
	float: left;
	width: 60px;
	height: 60px;
	margin-right: 30px;
	text-align: center;
	font-size: 40px;
	background: #323232;
	color: #FFFFFF;
	border-radius: 50%;
}

.guide-step-image{
	float: left;
	margin-right: 30px;
	position: relative;
	display: block;
}

.guide-step-image img{
	display: block;
	padding: 3px;
	border: 1px solid #CACACA;
}

.guide-step-image div{
	position: absolute;
	bottom: 4px;
	right: 4px;
	width: 30px;
	height: 20px;
	background: rgba(0, 0, 0, .3);
	text-align: center;
	color: #FFFFFF;
}

.guide-step-image:hover img{
	border-color: #323232;
	cursor: pointer;
}

.guide-step-content{

}

/* FAQ */
#faq-search input[type=text]{
	float: left;
	margin-right: 3%;
	width: 80%;
	border: none;
	padding: 21px 20px;
}

#faq-search input[type=submit]{
	width: 17%;
	padding: 10px 0;
}

/* Table and Inputs */
table{
	width: 100%;
	margin-bottom: 30px;
}

.table{
	width: 100%;		
}

.table td{
	position: relative;
	text-align: left;
	padding: 0 0 10px 0;
}

.table.fat td, .table.fat th{
	padding: 5px 10px;
}

td.first{
	text-align: right;
	padding-right: 20px;
	width: 35%;
	font-weight: bold;
}

td.center{
	text-align: center;
}

td.border-top-td{
	padding-top: 10px;
	border-top: 1px solid #CACACA;
}

td > label{
	display: block;
}

.table.margin-bottom{
	margin-bottom: 30px;
}

/* Footer */
.push{
	
}

footer{
	z-index: 10;
	position: relative;
	color: #FFFFFF;
}

footer a{
	color: #FFFFFF;
}

footer nav a{
	color: #b6c9e8;
	display: block;
	margin-bottom: 5px;
}

footer nav .active a, footer nav a:hover, .footer-faq li a:hover{
	color: #FFFFFF;
}

.footer-faq ul{
	padding-left: 10px;
}

.footer-faq li a{
	color: #b6c9e8;
}

.footer-top{
	text-align: center;
	background: #34495e;
	padding: 30px 0;
}

.footer-top h2{
	font-size: 40px;
	color: #FFFFFF;
}

.footer-top p, .footer-top a{
	font-size: 12px;
	color: #FFFFFF;
	margin-top: -30px;
	display: block;
}

.footer-middle{
	background: #2c3e50;
	padding: 30px 0;
	color: #b6c9e8;
}

footer h4{
	font-size: 14px;
	color: #FFFFFF;
	font-weight: bold;
}

.footer-bottom{
	font-size: 12px;
	text-align: center;
	background: #1b2a3a;
	padding: 10px 0;
	color: #627c95;
}

.footer-bottom .wrapper > img{
	margin: 0 15px;
}

/* Footer Blog Column */
.footer-blog ul{
	padding: 0;
	margin: 0;
}

.footer-blog li{
	display: block;
	margin-bottom: 10px;
	padding-bottom: 10px;
	border-bottom: 1px solid rgba(255, 255, 255, .1);
}

.footer-blog li a{
	display: block;
	color: #FFFFFF;
}

.footer-blog li time{
	text-align: right;
	display: block;
	font-size: 11px;
	color: rgba(255, 255, 255, .5);
}

.footer-blog li:last-child{
	padding: 0;
	margin: 0;
	border: none;
}

/* Modal overlayer */
#modal-loader{
	background: rgba(0, 0, 0, .5);
	padding: 30px 0;
	width: 200px;
	top: 40%;
	left: 50%;
	margin-left: -100px;
	text-align: center;
	font-size: 30px;
	color: #FFFFFF;
	border-radius: 20px;
}

#overlayer{
	display: none;
	z-index: 99;
	position: fixed;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	background: rgba(255, 255, 255, .9);
}

.overlayer-modal{
	display: none;
	z-index: 100;
	position: fixed;
	top: 25%;
	left: 50%;
	margin-left: -250px;
	width: 500px;
	max-width: 100%;
}

.overlayer-modal a{
	color: #44abd6;
}

.overlayer-box{
	position: relative;
	display: block;
	padding: 30px;
	background: #FFFFFF;
	box-shadow: 0 5px 10px rgba(0, 0, 0, .2);
	margin-bottom: 20px;
}

.overlayer-close{
	position: absolute;
	top: -15px;
	right: -15px;
	color: #FFFFFF;
	padding-top: 2px;
	text-align: center;
	width: 25px;
	height: 25px;
	background: rgba(0, 0, 0, .5);
	border-radius: 50%;
	cursor: pointer;
}

.overlayer-close:hover{
	background: #000000;
}

.overlayer-logo{
	text-align: center;
	margin-bottom: 20px;
}

.overlayer-box label{
	font-weight: normal;
}

.overlayer-box table{
	margin-bottom: 10px;
}

.overlayer-link{
	display: block;
	text-align: center;
	padding: 10px 0;
	color: #FFFFFF;
	background: #44abd6;
	margin-bottom: 10px;

	box-shadow: 0 5px 10px rgba(0, 0, 0, .2);
}

a.overlayer-link{
	color: #FFFFFF;
}

.overlayer-link:hover{
	background: #5bbbe3;
	color: #FFFFFF;
}

.overlayer-link:active{
	background: #3798c1;
	color: #FFFFFF;
}

/* Contact */
#map{
	height: 250px;
	border: 1px solid #3a81af;
}

.contact-avatar{
	float: left;
	width: 75px;
	height: 75px;
	margin-right: 20px;
}

/* Languages */
.translations{
	float: right;
	margin: 10px 10px 0 0;
}

.translations a{
	margin-left: 5px;
}

.translations a.active{
	zoom: 1;
	filter: alpha(opacity=30);
	opacity: 0.3;
}

.screenshots-header{
	text-align: center;
	font-size: 36px;
}

.payment-header{
	text-align: center;
	margin: 30px 0 15px 0;
}

.payment-header > span{
	margin-right: 5px;
}

.google-maps-ul{
	display: block;
	padding: 0;
	margin: 10px 0;
}

.google-maps-ul li{
	display: block;
	text-align: left;
}

.google-maps-ul li a{
	display: block;
	font-size: 13px;
	font-family: 'Open Sans', helvetica, arial;
	font-weight: 400 !important;
}


#startpage-screenshots{

}

#startpage-screenshots img{
	width: 18%;
	margin: 0 1% 1% 1%;
}

.startpage-call-to-action{
	width: 400px;
	margin: 50px auto 0 auto;
}

.startpage-call-to-action > a{

}

.startpage-call-to-action > a > p{
	font-size: 16px;
	display: block;
}

.startpage-call-to-action > a > span{
	font-size: 11px;
}

.no-margin{
	margin: 0;
}

/* Rest */
.left{
	float: left;
}

.right{
	float: right;
}

.hidden{
	display: none;
}

.flags-row{
	text-align: center;
}

.flag-column{
	padding: 10px 0;
	position: relative;
	text-align: center;
	display: inline-block;
	margin: 0% 1.5%;
}

.flag-column:hover .popover{
	display: block;
}

.flag{
	width: 30px;
	height: 20px;
	display: inline-block;
	background-image: url(../images/flags_sprite.png);
	background-repeat: no-repeat;
}

.flag.flag-se{
	background-position: left top;
}
.flag.flag-us{
	background-position: -30px top;
}
.flag.flag-ch{
	background-position: -60px top;
}
.flag.flag-fr{
	background-position: -90px top;
}
.flag.flag-gb{
	background-position: -120px top;
}
.flag.flag-ie{
	background-position: -150px top;
}
.flag.flag-lu{
	background-position: -180px top;
}
.flag.flag-nl{
	background-position: -210px top;
}
.flag.flag-no{
	background-position: -240px top;
}
.flag.flag-ca{
	background-position: -270px top;
}
.flag.flag-de{
	background-position: -300px top;
}
.flag.flag-dk{
	background-position: -330px top;
}
.flag.flag-fi{
	background-position: -360px top;
}
.flag.flag-ro{
	background-position: -390px top;
}
.flag.flag-ru{
	background-position: -420px top;
}
.flag.flag-ua{
	background-position: -450px top;
}

/* Payment-stuff */
.payment-details{
	margin: 30px 0;
}

.payment-details h2{
	text-align: center;
}

.payment-details > div{
	margin-top: 15px;
	font-size: 30px;
	padding: 20px 0;
	text-align: center;
	color: #585858;
	font-weight: 700;
	border: 1px solid #CACACA;

	word-break: break-all;
}

.payment-details > div.tiny{
	font-size: 20px;
}

.payment-details input[type=text]{
	background: #FFFFFF;
}

/* Responsive stuff */
#mobile-faq-menu{
	padding: 10px;
	display: none;
	background: url(../images/tip-down.png) no-repeat scroll 95% center;
}

#mobile-faq-menu select{
	width: 100%;
	display: block;
	padding: 10px;

	-webkit-appearance: none;
	border: 1px solid rgba(0, 0, 0, .1);

	background: transparent;

}

#menu-toggler{
	display: none;
	position: relative;
	z-index: 1;
	cursor: pointer;
	float: right;
	width: 40px;
	height: 40px;
	padding: 5px;
	margin: 10px 10px 0 25px;
	border: 2px solid rgba(255, 255, 255, .5);
}

#menu-toggler.toggled{
	background: #FFFFFF;
}

#menu-toggler.toggled span{
	background: #44abd6;
}

	#menu-toggler span{
		display: block;
		height: 3px;
		border-radius: 5px;
		background: #FFFFFF;
		margin-top: 5px;
	}

	#menu-toggler span:first-child{
		margin-top: 3px;
	}
	
	div#raskrText {
margin: auto;
/* width: auto; */
max-width: 1000px !important;
margin-top: 30px !important;
}

footer .divider span{
	background: #34495e;
}

footer .divider:before{
	background: rgba(255, 255, 255, .3);
}

/* Footer-social */
.facebook-share-wrapper, .twitter-share-wrapper, .google-share-wrapper{
	display: inline-block;
	overflow: hidden;
	margin: 0 15px;
}

.facebook-share-wrapper{
	width: 92px;
	height: 61px;
}

.twitter-share-wrapper{
	width: 57px;
	height: 61px;
}

.google-share-wrapper{
	width: 50px;
	height: 61px;
}